
/* ****************** 1칸 레이아웃  ****************** */

.layout_83292_ {clear:both; min-width:320px; max-width:768px; margin:0 auto;}
.layout_83292_ > div:after {content:''; display:block; clear:both;}
.layout_83292_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_83292_ {min-width:768px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_104544_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_104544_ * {box-sizing:border-box;}
.img_ratio_104544_ a {display:block; text-decoration:none;}
.img_ratio_104544_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_104544_ {width:1100px;}
}
@media \0screen{
	.img_ratio_104544_ {width:1100px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_104858_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_104858_ * {box-sizing:border-box;}
.img_ratio_104858_ a {display:block; text-decoration:none;}
.img_ratio_104858_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_104858_ {width:1100px;}
}
@media \0screen{
	.img_ratio_104858_ {width:1100px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_104545_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_104545_ * {box-sizing:border-box;}
.img_ratio_104545_ a {display:block; text-decoration:none;}
.img_ratio_104545_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_104545_ {width:679px;}
}
@media \0screen{
	.img_ratio_104545_ {width:679px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_104546_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_104546_ * {box-sizing:border-box;}
.img_ratio_104546_ a {display:block; text-decoration:none;}
.img_ratio_104546_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_104546_ {width:679px;}
}
@media \0screen{
	.img_ratio_104546_ {width:679px;}
}
